.POSIX:
.SUFFIXES:
HARE=hare
HAREFLAGS=

DESTDIR=
PREFIX=/usr/local
BINDIR=$(PREFIX)/bin

all: check

check:
	$(HARE) test $(HAREFLAGS)

clean:
	rm -f example-cmd

install:
	install -Dm755 example-cmd $(DESTDIR)$(BINDIR)/example-cmd

uninstall:
	rm -f $(DESTDIR)$(BINDIR)/example-cmd

.PHONY: all check clean install uninstall
